## oem-apt-workaround-1078437 1stella1

=== debian/changelog ===
oem-apt-workaround-1078437 (1stella1) precise; urgency=low
 
  * Initial release. (Closes: LP:#1078437)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 13 Nov 2012 10:39:20 +0800
