=== debian/control ===
Source: oem-apt-workaround-1078437
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: oem-apt-workaround-1078437
Architecture: all
Depends: ${misc:Depends}, debconf
Description: Package to workaround apt lists. 
 fixed the /var/lib/apt/lists files date to prevent future update errors.
 modify the create time for files in /var/lib/apt/lists,
 and give a old date to prevent those files being treat as cached.
 "touch -t 201201010000 /var/lib/apt/lists/*", also removed
 /var/lib/apt/lists/partial/*
 (LP: #1078437)
